Bmodel(3)

NAME
Bmodel

SYNOPSIS

#include <rwmodel.h>

  Public Attributes
Bmodel * next
Bstring id
Bstring type_id
int hand
Bstring symmetry
Bstring fmap
Bstring comment
int img_num
float fom
int sel
int split
Bcomptype * type
Bcomponent * comp
Blink * link
Bpolygon * poly

Detailed Description

Definition at line 119 of file rwmodel.h.

Member Data Documentation

  Bstring Bmodel::comment

Definition at line 126 of file rwmodel.h.

  Bcomponent* Bmodel::comp

Definition at line 132 of file rwmodel.h.

  Bstring Bmodel::fmap

Definition at line 125 of file rwmodel.h.

  float Bmodel::fom

Definition at line 128 of file rwmodel.h.

  int Bmodel::hand

Definition at line 123 of file rwmodel.h.

  Bstring Bmodel::id

Definition at line 121 of file rwmodel.h.

  int Bmodel::img_num

Definition at line 127 of file rwmodel.h.

  Blink* Bmodel::link

Definition at line 133 of file rwmodel.h.

  Bmodel* Bmodel::next

Definition at line 120 of file rwmodel.h.

  Bpolygon* Bmodel::poly

Definition at line 134 of file rwmodel.h.

  int Bmodel::sel

Definition at line 129 of file rwmodel.h.

  int Bmodel::split

Definition at line 130 of file rwmodel.h.

  Bstring Bmodel::symmetry

Definition at line 124 of file rwmodel.h.

  Bcomptype* Bmodel::type

Definition at line 131 of file rwmodel.h.

  Bstring Bmodel::type_id

Definition at line 122 of file rwmodel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.